## golang-github-mdlayher-netx 0.0~git20200512.669a06f

=== debian/changelog ===
golang-github-mdlayher-netx (0.0~git20200512.669a06f-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:02:05 +0100

golang-github-mdlayher-netx (0.0~git20200512.669a06f-1) unstable; urgency=medium

  * Initial release (Closes: #998692)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 07 Nov 2021 16:26:11 +0100
