## golang-github-mdlayher-netx 0.0~git20220422.c711c2f

=== debian/changelog ===
golang-github-mdlayher-netx (0.0~git20220422.c711c2f-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 04 May 2022 21:35:59 +0000
