=== debian/control ===
Source: golang-github-mdlayher-netx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netx.git
Homepage: https://github.com/mdlayher/netx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/netx

Package: golang-github-mdlayher-netx-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         ${misc:Depends}
Description: Collection of small Go networking packages (library)
 Collection of small Go networking packages:
   * eui64 enables creation and parsing of Modified EUI-64 format
     interface identifiers, as described in RFC 4291, Section 2.5.1
   * multinet allows combining multiple package net types into one
   * rfc4193 implements Unique Local IPv6 Unicast Address prefix
     generation, as described in RFC 4193
