## golang-github-mdlayher-netx 0.0~git20230430.7e21880

=== debian/changelog ===
golang-github-mdlayher-netx (0.0~git20230430.7e21880-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Bump Standards-Version (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 22:31:50 +0000
