=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mdlayher-netx
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netx.git
 Homepage: https://github.com/mdlayher/netx
