=== debian/rules ===
#!/usr/bin/make -f

# Don't build the example binaries
export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
